.page-wrapper {
    font-family: RoSans, sans-serif;
    /* overflow-y: scroll; */
    min-height: 100vh;
    min-width: 322px;
    background-color: #fafafa;
}

.content-wrapper {
    max-width: 1540px;
    padding: 0 12px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
}

.content-page{
    padding:  15px 30px 15px 30px;
}

.footer-block::before {
    display: block;
    position: relative;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgb(21, 66, 115);
    width: 44px;
    height: 32px;
    content: "";
}